:root {
    --primary-color: #292e6d;
    --secondary-color: #303ea3;
    --tertiary-color: #0074e9;
}

#versiones-model + .wpcf7-not-valid-tip{
    display: none !important;
}

.pointer {
    cursor: pointer;
}

.mx-h-85 {
    max-height: 85px !important;
}

.mt-120 {
    margin-top: 120px;
}

a.porto-btn-large {
    padding: 0;
    padding: 0 30px;
    height: 45px;
    display: inline-flex;
    align-items: center;
}
#header .logos-grid{
	display:none !important;
}
.title-section {
    font-size: 2.188rem;
    text-align: center;
    font-weight: 300;
    color: var(--primary-color);
    margin-bottom: 30px;
}

.row-grid>.vc_column_container {
    padding-left: 0;
    padding-right: 0;
}

.row-grid>.vc_column_container>.vc_column-inner>.wpb_row:nth-child(even) .row {
    justify-content: flex-end;
}

.row-grid-invert>.vc_column_container>.vc_column-inner>.wpb_row:nth-child(odd) .row {
    justify-content: flex-end;
}

.row-grid-invert>.vc_column_container>.vc_column-inner>.wpb_row:nth-child(even) .row {
    justify-content: flex-start;
}

.row-grid>.vc_column_container>.vc_column-inner>.wpb_row .row>div[class*="col-md"]:not([class*="img-absolute"]) {
    min-height: 500px;
    display: flex;
    align-items: center;
}
#main-banner-mv{
	display:none;
}
.porto-u-sub-heading ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.porto-u-sub-heading ul li:before {
    content: '\f067';
    margin-right: 5px;
    font-family: 'Font Awesome 5 Free';
    font-weight: 600 !important;
    color: var(--primary-color);
    font-size: 12px;
}

.embed-container {
    position: relative;
    padding-bottom: 25px;
    overflow: hidden;
    max-width: calc(100% - 25px);
    height: calc(100% - 25px);
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.widget_archive>ul li:before,
.widget_categories>ul li:before,
.widget_meta>ul li:before,
.widget_nav_menu>div>ul li:before,
.widget_pages>ul li:before,
.widget_recent_comments>ul li:before,
.widget_recent_entries>ul li:before,
.widget_rss>ul li:before,
.wp-block-archives-list li:before,
.wp-block-categories-list li:before,
.wp-block-latest-comments:not(.has-avatars):not(.has-excerpts) .wp-block-latest-comments__comment:before,
.wp-block-latest-posts:not(.wp-block-latest-posts__list) li:before,
.wp-block-latest-posts__list.wp-block-latest-posts li:before {
    display: none;
}

.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: 0 !important;
    position: relative !important;
}

.swiper-pagination-bullet {
    border-radius: 0 !important;
}

.swiper-pagination-bullet-active {
    opacity: 1 !important;
    background: var(--primary-color) !important;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    font-size: 20px !important;
}

.swiper-button-next,
.swiper-button-prev {
    background-color: var(--primary-color) !important;
    color: white !important;
    width: 40px !important;
    height: 40px !important;
}

.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev {
    display: flex;
    align-items: center;
    justify-content: center;
}

.no-breadcrumbs .main-content {
    padding-top: 0;
}

.galeria-blocks>.container>.row>.vc_column_container>.wpb_wrapper {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    height: auto !important;
    justify-content: center;
    gap: 10px;
}

.galeria-blocks>.container>.row>.vc_column_container>.wpb_wrapper .wpb_single_image {
    flex-grow: 1;
    flex-basis: calc(290px - 10px);
    top: inherit !important;
    left: inherit !important;
    position: relative !important;
    width: auto;
    max-width: calc(290px - 10px) !important;
    margin: 0;
}

.galeria-blocks .vc_column-inner::after,
.galeria-blocks .vc_column-inner::before {
    display: none;
}

.covema_button {
    padding: 0 30px;
    height: 45px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1rem;
    margin-top: 35px;
    max-width: 300px;
    width: 100%;
    gap: 10px;
}

.covema_primary-button {
    background: var(--primary-color) !important;
    color: white !important;
    transition: all .5s ease !important;
}

.covema_primary-button:hover {
    background: var(--tertiary-color) !important;
    color: white !important;
    transition: all .5s ease !important;
}

.covema_primary-button_outline {
    background: transparent;
    color: white;
    border: 1px solid white;
    transition: all .5s ease;
}

.covema_primary-button_outline:hover {
    background: var(--tertiary-color);
    color: white;
    border-color: var(--tertiary-color);
    transition: all .5s ease;
}

.covema_secondary-button_outline {
    background: transparent;
    color: var(--primary-color);
    border: 1px solid var(--primary-color);
    transition: all .5s ease;
}

.covema_secondary-button_outline:hover {
    background: var(--tertiary-color);
    color: white;
    border-color: var(--tertiary-color);
    transition: all .5s ease;
}

/** FORM COVEMA **/
.form-covema input,
.form-covema select {
    border: 1px solid var(--primary-color);
    height: 45px;
    width: 100%;
    color: black;
    padding: 0 15px;
}

.form-covema textarea {
    border: 1px solid var(--primary-color);
    width: 100%;
    color: black;
    padding: 15px;
}

.form-covema label {
    color: var(--primary-color);
    font-size: 12px;
}

.form-covema .wpcf7-checkbox label {
    display: flex;
    align-items: center;
}

.form-covema .wpcf7-checkbox input {
    height: auto;
    flex: 0 0 13px;
}

/** BLOCK COVEMA **/
.block-covema {
    background-color: var(--primary-color);
    color: white;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: 700;
    height: 135px;
    max-height: 135px;
    transition: all .5s ease;
}

.block-covema span[class*="icon-"] {
    font-size: 2.5rem;
}

.block-covema:hover {
    background-color: var(--tertiary-color);
    color: white;
    transition: all .5s ease;
}

.logos-grid {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}

.logos-grid img {
    width: 100%;
    max-height: 130px;
    width: 150px;
    transition: all .5s ease;
}

.logos-grid a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}

.logos-grid a:hover img {
    filter: opacity(0.8);
    transition: all .5s ease;
}

.logos-grid a+a:before {
    content: '';
    width: 1px;
    height: 140px;
    display: flex;
    background: black;
}

/** TABS COVEMA **/
.nav-tabs {
    align-items: center;
    justify-content: center;
    flex: 1;
    max-width: calc(100% - 180px);
    margin: 0 auto;
    border: none;
}

.nav-tabs li {
    flex: 1;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
}

.nav-tabs li.active .nav-link,
.nav-tabs .nav-link:hover {
    background: var(--primary-color);
    border-color: transparent;
    border-top-width: 0;
    border-top-color: transparent;
    color: white;
}

.nav-tabs .nav-link,
.nav-tabs .nav-link:focus {
    background: var(--porto-gray-1);
    border-top-width: 0;
    border-color: transparent;
}

.nav-tabs .nav-link {
    padding: 1rem;
}

.tab-content {
    border: none;
    box-shadow: none;
    border-top-width: 0;
    padding: 45px 0;
}

.vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-list {
    overflow: hidden;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
    border-color: var(--primary-color) !important;
    background-color: transparent !important;
    color: var(--primary-color) !important;
    border-radius: 0 !important;
    text-transform: uppercase !important;
    font-weight: 600 !important;
    padding: 30px 25px !important;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a,
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:focus,
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:hover {
    border-color: var(--primary-color) !important;
    background-color: var(--primary-color) !important;
    color: white !important;
}

.vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab.vc_active>a::before,
.vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab.vc_active>a::after {
    display: none !important;
}

.vc_tta.vc_tta-spacing-1 .vc_tta-tab {
    margin-left: 0 !important;
}

.vc_tta.vc_tta-spacing-1 .vc_tta-tab+.vc_tta-tab a {
    border-left: none !important;
}

.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
    background-color: transparent !important;
    border: none !important;
    padding: 0 !important;
}

.vc_tta.vc_tta-shape-rounded .vc_tta-panel-body,
.vc_tta.vc_tta-shape-rounded .vc_tta-panel-heading {
    border-radius: 0 !important;
    padding: 50px 0 0 0 !important;
}

/** HEADER **/
.page-top {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 1200px;
    background: transparent;
    right: 0;
    margin: 0 auto;
    border: none;
    padding-bottom: 0;
}

.page-top>.container {
    padding-bottom: 0;
}

.page-top .page-title {
    color: #ffffff;
    background: var(--primary-color);
    padding: 20px;
}

body:is(.home) .fixed-header #header .header-main,
body:is(.single-product) .fixed-header #header .header-main,
.fixed-header #header .header-main {
    background-color: transparent;
}

.fixed-header #header .header-main {
    padding: 30px 0;
}

.fixed-header #header .main-menu {
    box-shadow: none;
    display: flex;
    align-items: center;
}

#header .header-main #main-menu {
    background: white;
    padding: 7px;
}

#header .main-menu>li.menu-item+li.menu-item {
    border-left: 1px solid var(--primary-color);
    text-align: center;
    min-height: 45px;
    display: flex;
    align-items: center;
}

#header .main-menu>li.menu-item>a {
    padding: 0px 20px;
    text-align: center;
    line-height: normal;
    height: 45px;
    display: flex;
    align-items: center;
}

#header .header-right {
    display: flex !important;
    align-items: center;
    gap: 15px;
    justify-content: flex-end;
}

#header .share-links {
    height: 100%;
    background: var(--primary-color);
    padding: 16px 7px;
}

#header .share-links>a {
    box-shadow: none;
    padding: 5px 0;
    background: transparent;
    color: white;
    font-size: 20px;
}

#header .share-links>a:hover {
    color: var(--tertiary-color);
}

#header .main-menu>li.menu-item.active>a,
#header .main-menu>li.menu-item.active:hover>a,
#header .main-menu>li.menu-item:hover>a {
    /*text-decoration: underline;*/
    color: var(--tertiary-color);
}

#header.sticky-header .header-main,
.fixed-header #header.sticky-header .header-main {
    background-color: white !important;
    padding: 0;
    border: none;
}

#header.sticky-header .header-main.change-logo .logo img {
    transform: scale(1);
    /*filter: invert(1);*/
}

#header.sticky-header .header-main.change-logo .logo {
    --porto-sticky-logo-mw: 200px;
}

.main-content .img-thumbnail img{
    max-height: 500px;
    object-fit: cover;
}

#header .header-left{
    display: flex !important;
}

.block-logos img{
    max-width: 40px;
}

.block-logos .logos-grid{
    gap: 15px;
    padding-left: 10px;
    border-left: 1px solid black;
}

.block-logos .logos-grid a+a:before{
    display: none;
}

#header .logo {
    --porto-logo-mw: 180px;
    margin-right: 10px;
}

#header .header-main .container{
    display: flex;
	justify-content: space-between;
	align-items: center;
}

#header.sticky-header .header-main.change-logo .logo {
    --porto-sticky-logo-mw: 180px;
}

/** HOME **/
.home .main-content {
    padding-bottom: 0;
}

#main-banner .porto-ibanner {
    margin-bottom: 0;
}

.us-company .inner-us-company>div[class*="col-"]:last-child>.vc_column-inner {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    height: 100%;
}

.us-company .inner-us-company>div[class*="col-"]:last-child>.vc_column-inner {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    height: 100%;
}

.us-company .inner-us-company>div[class*="col-"]:last-child>.vc_column-inner .wpb_single_image {
    position: relative;
    width: calc(100% + 215px);
    right: 0;
    margin: 0;
    margin-left: -215px;
}

.us-company .inner-us-company>div[class*="col-"]:first-child .porto-u-heading {
    padding-right: 215px;
}

.us-company .inner-us-company>div[class*="col-"]:first-child>.vc_column-inner .wpb_single_image {
    position: relative;
}

.us-company .inner-us-company>div[class*="col-"]:first-child>.vc_column-inner .wpb_single_image::after {
    content: '';
    width: 70px;
    height: 70px;
    display: block;
    background: var(--primary-color);
    position: absolute;
    right: -35px;
    top: 50%;
    transform: translateY(-50%);
}

/** GRID REVIEWS **/
.video_reviews .page-grid>.row>div[class*="col-"]:last-child h2 {
    margin-bottom: 15px;
    color: var(--primary-color);
    font-weight: 600;
}

.video_reviews .page-grid>.row>div[class*="col-"]:first-child figure {
    height: 100%;
}

.video_reviews .page-grid>.row>div[class*="col-"]:first-child figure img {
    height: 100%;
    object-fit: cover;
}

.video_reviews article img {
    transform: scale(1);
    transition: all .5s ease;
}

.video_reviews article:hover img {
    transform: scale(1.1);
    transition: all .5s ease;
}

.big-review,
.small-review {
    position: relative;
    height: 100%;
    overflow: hidden;
    transition: all .5s ease;
}

.big-review .footer-review {
    position: absolute;
    bottom: 0;
    padding: 50px;
}

.big-review .info-review {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    gap: 30px;
    margin-top: 15px;
}

.big-review .info-review h2 {
    color: white;
    line-height: normal;
    font-size: 14px;
    flex: 0 0 270px;
}

.big-review .info-review a {
    padding: 0 15px;
}

.logos-review img {
    max-width: 90px;
    max-height: 90px;
}

.logos-review img+img {
    margin-left: 15px;
}

.info-review a,
.footer-review a {
    padding: 0;
}

.info-review a i,
.footer-review a i {
    width: 20px;
    height: 20px;
    background: white;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    margin: inherit;
    margin-right: 7px;
    color: var(--primary-color);
}

.small-review .footer-review {
    position: absolute;
    bottom: 0;
    padding: 15px;
    width: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

.small-review .logos-review img {
    max-width: 50px;
    max-height: 50px;
}

.small-review .footer-review a {
    width: 40px;
    height: 40px;
}

.small-review .footer-review a i {
    margin: 0;
}


/** SUCURSALES **/

.sucursales .porto-ibanner-layer {
    width: 100%;
    height: 100%;
}

.sucursales .content-card {
    margin-bottom: 0;
    background: var(--primary-color);
    background: linear-gradient(180deg, rgba(41, 46, 109, 0) 0%, rgba(41, 46, 109, 1) 100%);
    position: absolute;
    color: white;
    padding: 20px 15px;
    bottom: 0;
    width: 100%;
    height: 100%;
    height: 95px;
    overflow: hidden;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 15px;
    transition: all 0.5s ease;
}

.sucursales .content-card h3 {
    font-weight: 600;
    color: white;
    font-size: 3rem;
}

.sucursales .content-card a {
    opacity: 0;
}

.sucursales .porto-ibanner-layer:hover .content-card {
    height: 100%;
}

.sucursales .porto-ibanner-layer:hover .content-card a {
    opacity: 1;
}

.sucursales .porto-ibanner {
    margin-bottom: 0;
}

/** FOOTER **/
.marcas-foot {
    border-left: 1px solid;
    display: flex;
}

.marcas-foot>.wpb_wrapper {
    display: flex;
    /* gap: 60px; */
    align-items: center;
    justify-content: space-between;
}

.marcas-foot img {
    height: auto;
    max-width: 100%;
    vertical-align: top;
    max-height: 90px;
    max-width: 160px;
}

.marcas-foot .vc_column-inner::after,
.marcas-foot .vc_column-inner::before {
    display: none
}

#footer .wpb_button,
#footer .wpb_content_element,
#footer ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0;
}

#footer ul {
    margin: 0;
}

#footer .menu {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    margin-bottom: 75px;
    border-bottom: 1px solid white;
    padding-bottom: 45px;
}

#footer .menu li {
    padding: 0 0 0 15px;
}

#footer .menu li a {
    text-transform: uppercase;
}

#footer .menu li+li {
    border-left: 1px solid white;
}

.footer .widget>div>ul,
.footer .widget>ul,
.footer .widget>div>ul li,
.footer .widget>ul li,
.footer .post-item-small {
    border: none;
}

/** CARD MODELO **/
.product-image {
    border: none;
}

.product-image img {
    min-height: 170px;
    max-height: 170px;
    object-fit: contain;
    transform: scale(1);
    transition: all .5s ease;
}

.products .woocommerce-loop-product__title {
    font-weight: 700;
    font-size: 1.4rem;
}

.products .prefix_price {
    font-size: 0.875rem;
    font-weight: normal;
}

.products .price .amount {
    color: var(--tertiary-color);
    font-weight: normal;
    font-size: 1.4rem;
}

li.product:hover .product-image {
    box-shadow: none;
}

li.product:hover .product-image img {
    transform: scale(1.2);
    transition: all .5s ease;
}

/**SINGLE MODELO **/
.single-product .site-main {
    margin-top: 0 !important;
}

.modelo_banner .fullwidth img {
    width: 100%;
}

.modelo_banner {
    position: relative;
}

.modelo_banner .info_banner {
    position: absolute;
    bottom: 70px;
    width: 100%;
    /*transform: translateY(-50%);*/
    color: white;
}

.modelo_banner .group-price {
    max-width: 40%;
}

.modelo_banner h1 {
    color: white;
    font-size: 4.5rem;
    line-height: 70px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: normal;
}

.modelo_banner h1 span {
    display: block;
}

.modelo_banner h1 .title_2 {
    text-transform: initial;
}

.modelo_banner h1 .title_3 {
    font-size: 2rem;
    letter-spacing: normal;
    line-height: 25px;
    text-transform: initial;
}

.model_cuotas h2 {
    color: white;
    font-weight: normal;
    font-size: 4.5rem;
    line-height: 50px;
}

.model_cuotas h2>span:first-child {
    font-size: 1.2rem;
    display: block;
    text-transform: uppercase;
    letter-spacing: normal;
}

.group-price .price {
    display: flex;
    color: white;
    gap: 30px;
    justify-content: flex-start;
    line-height: 30px;
    font-size: 2rem;
}

.total_price .prefix_price {
    display: none;
}

.total_price>span:first-child,
.total_cae h3>span:first-child {
    text-transform: uppercase;
    font-size: .85rem;
    font-weight: normal;
    letter-spacing: normal;
    display: block;
}

.total_cae {
    display: flex;
    gap: 30px;
}

.total_price p,
.total_cae h3 {
    color: white;
    font-weight: normal;
    line-height: 30px;
    margin: 0;
    font-size: 2rem;
}

.total_price+.total_cae::before {
    content: '';
    height: 60px;
    display: inline-block;
    width: 1px;
    background: white;
}

.mantencion-block {
    margin-top: 15px;
}

.mantencion-block p {
    margin-bottom: 0;
}

.mantencion-block>p {
    text-transform: uppercase;
    font-size: .85rem;
    font-weight: normal;
    letter-spacing: normal;
    display: block;
}

.mantencion-block .mantencion-globe {
    display: inline-flex;
    border: 1px solid;
    border-radius: 2px;
}

.mantencion-block .number {
    background: white;
    color: black;
    padding: 0 7px;
    font-size: 1.6rem;
    font-weight: 600;
    position: relative;
    display: flex;
    align-items: center;
}

.mantencion-block .number_text {
    font-size: 1.2rem;
    font-weight: 600;
    padding: 5px;
}

.info_extra {
    border: 2px solid white;
    padding: 15px;
    margin-top: 35px;
}

.disclamer {
    margin-top: 35px;
}

.disclamer p {
    font-size: 12px;
}

/** MODEL INFO GENERAL **/
.general-info-model {
    padding: 35px 0;
}

.inner-general-info {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    /*justify-content: space-between;*/
    gap: 30px;
    border-bottom: 1px solid var(--primary-color);
    padding-bottom: 35px;
}

.item-info {
    color: var(--primary-color);
    /*flex: 0 0 calc(25% - 30px);
    max-width: calc(25% - 30px);*/
    text-align: center;
    flex-grow: 1;
    flex-basis: 200;
}

.item-info+.item-info {
    border-left: 1px solid var(--primary-color);
}

.item-info p {
    font-size: 1.5rem;
}

.item-info p span {
    font-size: .85rem;
    display: block;
}

/** MODEL COLOR **/
.model-color {
    padding-bottom: 55px;
}

.model-color .block-color {
    height: 50px;
    width: 100%;
}

.grid-color {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.item-color {
    flex: 1;
    min-width: calc(25% - 20px);
    max-width: calc(25% - 20px);
}

.name-color {
    text-transform: uppercase;
    text-align: center;
    color: var(--primary-color);
    font-size: 0.75rem;
}

/** GALLERY MODAL **/
.swiper-gallery-modal img {
    width: 100%;
    max-height: 430px;
    object-fit: cover;
}

.exterior-gallery,
.interior-gallery {
    padding-bottom: 55px;
}

/** MODEL VERSION **/
.version_model {
    padding-bottom: 55px;
}

.version_model>.container {
    position: relative;
}

.card-version {
    background: #f2f2f2;
    color: var(--primary-color);
    padding: 40px;
}

.card-version h2 {
    color: var(--primary-color);
    font-size: 1.43125rem;
}

.card-version table th {
    font-weight: normal;
}

.card-version table td {
    font-weight: 600;
    color: black;
}

.card-version table tr:not(:last-child) th,
.card-version table tr:not(:last-child) td {
    border-bottom: 1px solid var(--primary-color);
}

.version-info-general {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    margin-top: 25px;
}

.item-info_v {
    background: white;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
}

.item-info_v p {
    font-size: 12px;
    display: flex;
    align-items: center;
    gap: 5px;
}

.item-info_v p span {
    font-size: 20px;
}

.version_model .swiper-button-next,
.version_model .swiper-rtl .swiper-button-prev {
    right: -35px;
}

.version_model .swiper-button-prev,
.version_model .swiper-rtl .swiper-button-next {
    left: -35px;
}

.swiper-wrapper.swiper-slide-1,
.swiper-wrapper.swiper-slide-2 {
    align-items: center;
    justify-content: center;
}

.swiper-wrapper.swiper-slide-1 .swiper-slide {
    margin: 0 !important;
}

.swiper-wrapper.swiper-slide-2 .swiper-slide:last-child {
    margin: 0 !important;
}

/** ACCORDEONS **/
.vc_tta.vc_tta-style-classic .vc_tta-panel-body,
.vc_tta.vc_tta-style-classic .vc_tta-panel-heading {
    border-width: 0 !important;
}

.vc_tta-color-blue.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    color: white !important;
    border-color: var(--primary-color);
    background-color: var(--primary-color);
}

.vc_tta-color-blue.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a {
    border-color: #f2f2f2 !important;
    background-color: #f2f2f2;
    color: var(--primary-color) !important;
}

.vc_tta-color-blue.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
    background-color: white !important;
    color: var(--primary-color);
}

.vc_tta.vc_general .vc_tta-panel-title>a {
    text-transform: uppercase;
    font-weight: 600;
    padding: 1.25rem 1.25rem !important;
    font-size: 0.875rem;
}

.vc_tta-color-blue.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after,
.vc_tta-color-blue.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {
    border-color: white !important;
}

.vc_tta-color-blue.vc_tta-style-classic .vc_tta-controls-icon::after,
.vc_tta-color-blue.vc_tta-style-classic .vc_tta-controls-icon::before {
    border-color: var(--primary-color) !important;
}

.accordion-item {
    border: none;
    margin-bottom: 5px;
}

.accordion-button:not(.collapsed) {
    color: white;
    background-color: var(--primary-color);
    box-shadow: none;
}

.accordion-button {
    padding: 0.65rem 1.25rem;
    font-size: 0.875rem;
    color: var(--primary-color);
    background-color: #f2f2f2;
    text-transform: uppercase;
    font-weight: 600;
}

.accordion-button::after {
    flex-shrink: 0;
    width: auto;
    font-size: 30px;
    height: auto;
    margin-left: auto;
    background-image: none !important;
    content: "\F4FE";
    transform: rotate(0deg);
    font-family: bootstrap-icons !important;
    transition: transform 0.2s ease-in-out;
}

.accordion-button:not(.collapsed)::after {
    background-image: none !important;
    transform: rotate(45deg);
    transition: transform 0.2s ease-in-out;
}

.accordion-body {
    color: var(--primary-color);
}

/** DATA SHEET **/
.data-sheet {
    padding-bottom: 55px;
}

.disclamers-facs {
    color: var(--primary-color);
    text-align: center;
    font-size: 12px;
    margin-top: 35px;
}

.document-facs {
    text-align: center;
}

/** QUOTE FORM **/
.quote-model {
    padding-bottom: 55px;
}

.form-quote .form-covema .row:last-child p {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}

#slideModal .modal-body {
    padding: 0;
}

#slideModal .modal-body img {
    width: 100%;
    /* height: 100vh; */
    max-height: 100vh;
}

.btn-close {
    position: absolute;
    background: var(--primary-color);
    width: 40px;
    height: 40px;
    opacity: 1;
    right: 15px;
    top: 15px;
    color: white;
    font-size: 2rem;
}

/** RELATED MODELS **/
.related.products .product-inner {
    text-align: center;
}

.related.products .product-inner h3 {
    margin-bottom: 0;
    line-height: normal;
}

.related.products .product-inner .price {
    margin-bottom: 0.875rem;
    display: block;
}

.related.products>.container {
    position: relative;
}

.related.products .swiper-button-next,
.related.products .swiper-rtl .swiper-button-prev {
    right: -35px;
}

.related.products .swiper-button-prev,
.related.products .swiper-rtl .swiper-button-next {
    left: -35px;
}

.img-absolute-l {
    position: absolute;
    left: 0;
    padding: 0;
    height: 100%;
}

.img-absolute-r {
    position: absolute;
    right: 0;
    padding: 0;
    height: 100%;
}

[class*="img-absolute-"] .wpb_single_image img {
    width: 100%;
    object-fit: cover;
}

[class*="img-absolute-"] .vc_single_image-wrapper {
    width: 100%;
}

/** PAGE REPUESTOS **/
.inner_icon-services {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
}

.inner_icon-services .item-icon {
    border: 1px solid #555555;
    padding: 25px;
    text-align: center;
}

.inner_icon-services .item-icon p {
    margin-bottom: 0;
    font-family: 'Poppins';
    margin-top: 5px;
    font-size: 16px;
}

.inner_icon-services .item-icon img {
    max-width: 100px;
}

.item-adsress {
    display: flex;
    gap: 70px;
    justify-content: space-between;
}

.item-adsress a {
    flex: 0 0 235px;
    max-width: 235px;
}

.item-adsress+.item-adsress {
    border-top: 1px solid var(--primary-color);
    padding-top: 25px;
    margin-top: 25px;
}

.address h4 {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: normal;
    color: #767676;
    margin: 0;
}

.address p {
    color: var(--primary-color);
    margin: 0;
}


/** PAGE SUCURSALES **/
.team-covema {
    text-align: center;
}

.team-covema h3 {
    text-transform: uppercase;
    color: #767676;
    text-align: center;
    font-weight: 400;
    font-size: 1.1rem;
    letter-spacing: normal;
    margin-bottom: 5px;
}

.team-covema p {
    color: var(--primary-color);
    margin-bottom: 5px;
}

/** REVIEW **/
.single-review .fixed-header #header {
    position: relative;
}

.single-review .fixed-header #header .header-main {
    background-color: var(--secondary-color);
    margin-bottom: 45px;
}

/** SHOP **/
.woocommerce-shop .fixed-header #header,
.tax-product_cat .fixed-header #header {
    position: relative;
}

.woocommerce-shop .fixed-header #header .header-main,
.tax-product_cat .fixed-header #header .header-main {
    background-color: var(--secondary-color);
}

.wc-block-components-checkbox .wc-block-components-checkbox__input[type=checkbox] {
    background: #ccc !important;
    border-color: #ccc !important;
    border-radius: 60px !important;
    width: 43px !important;
    position: relative !important;
}

.wc-block-components-checkbox .wc-block-components-checkbox__input[type=checkbox]:after {
    content: "";
    background: #929292;
    display: block;
    position: absolute;
    height: 14px;
    width: 15px;
    border-radius: 100%;
    right: 0;
    position: absolute;
    transition: all .5s linear;
}

.wc-block-components-checkbox .wc-block-components-checkbox__input[type=checkbox]:checked::after {
    background: var(--secondary-color);
    left: 0;
    right: inherit;
    transition: all .5s linear;
}

.wc-block-components-checkbox__input:checked+.wc-block-components-checkbox__mark {
    display: none;
}

.wc-block-components-checkbox .wc-block-components-checkbox__input[type=checkbox]:focus {
    outline: none !important;
    outline-offset: 0 !important;
}

.filter-item-list .filter-item,
.woocommerce-widget-layered-nav-list a:not(.filter-color) {
    border: none;
    font-weight: 600;
    font-size: 12px;
    color: var(--primary-color);
    margin: 0 0 0 0;
    padding: 0;
}

.woocommerce-widget-layered-nav-list__item {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.woocommerce-widget-layered-nav-list__item a {
    position: relative;
    max-width: 120px;
	width: fit-content;
}

.woocommerce-widget-layered-nav-list__item a:after {
    content: '';
    background: #ccc !important;
    border-color: #ccc !important;
    border-radius: 60px !important;
    width: 49px !important;
    position: relative !important;
    display: block;
    height: 26px;
}

.woocommerce-widget-layered-nav-list__item a:before {
    content: '';
    background: #898989;
    width: 22px;
    height: 22px;
    display: block;
    border-radius: 100%;
    position: absolute;
    z-index: 1;
    bottom: 2px;
    left: 2px;
    transition: all .5s linear;
}

.woocommerce-widget-layered-nav-list__item.chosen a:before {
    right: inherit;
    left: 24px;
    background: var(--primary-color);
    transition: all .5s linear;
}

.woocommerce-widget-layered-nav-list .chosen a:not(.filter-color) {
    background-color: transparent;
    border-color: transparent;
    color: var(--primary-color);
}

.woocommerce-widget-layered-nav-list {
    display: flex;
    gap: 3rem;
    row-gap: 15px;
}

.widget .widget-title .toggle,
.shop-loop-before {
    display: none !important;
}

.woocommerce-page.archive .sidebar-content aside.widget {
    border-bottom: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}

.woocommerce-page.archive .sidebar-content aside.widget+aside.widget {
    border-left: 1px solid;
    padding-left: 50px;
}

.woocommerce-page.archive .sidebar-content {
    display: flex;
    justify-content: flex-start;
    border: none;
    border-bottom: 1px solid #767676;
    padding-bottom: 60px;
    gap: 50px;
}

.woocommerce-page.archive .sidebar,
.woocommerce-page.archive .main-content {
    width: 100%;
}

.woocommerce-page .sidebar-content .widget-title {
    font-weight: 500;
    font-size: 1.5rem;
    text-transform: initial;
    letter-spacing: normal;
    color: var(--primary-color);
}

.shop-car h2 {
    font-weight: 500;
    color: var(--primary-color);
}

/** PAGE NOSOTROS **/
#services>.container>.row>.vc_column_container>.wpb_wrapper>.vc_row:not(:first-child) {
    border-bottom: 1px solid var(--primary-color);
}

#services>.container>.row>.vc_column_container>.wpb_wrapper>.vc_row:not(:first-child):not(:last-child) {
    margin-bottom: 35px;
}

#services ul li::before {
    display: none;
}

#services ul li {
    color: var(--primary-color);
}

.reviews-cat{
    background-color:#202124;
    padding: 50px;
    border-radius: 10px;
}

.valoraciones .stars {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
}

.valoraciones a {
    border: 1px solid #FFFFFF;
    border-radius: 8px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: auto;
    padding: 11px 19px 12px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 500;
}

.valoraciones a:hover {
    background-color: #FFFFFF;
    color: #202124;
}

.valoraciones a:hover figure svg path {
    stroke: #202124;
}

.valoraciones a figure {
    margin: 0;
    margin-left: 10px;
}

.valoraciones{
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    width: 100%;
    gap: 10px;
}

@media screen and (max-width: 768px) {
	#main-banner{
		display:none;
	}
	#main-banner-mv{
		display:block;
	}
    .swiper-wrapper.swiper-slide-1,
    .swiper-wrapper.swiper-slide-2 {
        justify-content: inherit;
    }

    .blocks-covema .wpb_button,
    .blocks-covema .wpb_content_element,
    .blocks-covema ul.wpb_thumbnails-fluid>li {
        margin-bottom: 15px;
    }

    .block-covema {
        height: 100px;
    }

    .porto-u-main-heading h1,
    .porto-u-main-heading h2 {
        font-size: 1.5rem !important;
        line-height: normal !important;
    }

    .mt-sm-45 {
        margin-top: 45px !important;
    }

    /*#header .logo img {
        filter: invert(1);
    }*/

    #header .logo {
        --porto-logo-mw: 155px;
    }

    .fixed-header #header {
        position: relative;
        border: none;
    }

    .fixed-header #header .header-main {
        padding: 10px 0;
    }

    #header .header-main #main-menu {
        display: none;
    }

    .inner-general-info {
        gap: 0;
        row-gap: 10px;
    }

    .item-info {
        flex: 0 0 calc(50% - 0px);
        max-width: calc(50% - 0px);
        padding: 10px;
    }

    .item-info:nth-last-child(2) {
        border: none;
    }

    .version_model .swiper-button-prev,
    .version_model .swiper-rtl .swiper-button-next,
    .related.products .swiper-button-prev,
    .related.products .swiper-rtl .swiper-button-next {
        left: 5px;
    }

    .version_model .swiper-button-next,
    .version_model .swiper-rtl .swiper-button-prev,
    .related.products .swiper-button-next,
    .related.products .swiper-rtl .swiper-button-prev {
        right: 5px;
    }

    .item-color {
        min-width: calc(50% - 20px);
        max-width: calc(50% - 20px);
    }

    .form-quote .form-covema .row:last-child p {
        gap: 15px;
        flex-direction: column;
    }

    #footer .menu {
        gap: 5px;
        padding-bottom: 45px;
        flex-direction: column;
    }

    #footer .menu li a {
        font-size: 1rem;
    }

    #footer .menu li {
        padding: 0;
    }

    #footer .menu li+li {
        border-left: none;
    }

    .marcas-foot {
        margin-top: 35px;
    }

    .marcas-foot .wpb_wrapper.vc_column-inner {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
        justify-content: center;
    }

    .marcas-foot .wpb_single_image.wpb_content_element.vc_align_left:first-child {
        flex: 0 0 100%;
    }

    .marcas-foot .wpb_single_image.wpb_content_element.vc_align_left:first-child .vc_single_image-wrapper {
        width: 100%;
        text-align: center;
    }

    .marcas-foot .wpb_single_image.wpb_content_element.vc_align_left:first-child .vc_single_image-wrapper img {
        width: 100%;
        max-width: 80%;
        margin: 0 auto;
    }

    .marcas-foot>.wpb_wrapper {
        flex-direction: column;
        gap: 30px;
    }

    #footer .footer-bottom .container>div {
        text-align: center;
    }

    #footer .widget-title {
        text-align: center;
    }

    #footer ul {
        text-align: center;
        margin-bottom: 35px;
    }

    #footer ul li+li {
        margin-top: 15px;
    }

    .marcas-foot {
        border-left: 0;
    }

    .modelo_banner .info_banner {
        position: relative;
        bottom: 0;
        width: 100%;
        color: var(--primary-color);
        margin-top: 15px;
    }

    .modelo_banner h1 {
        color: var(--primary-color);
        margin-bottom: 0;
    }

    .modelo_banner .group-price {
        max-width: 100%;
        display: flex;
        gap: 30px;
        align-items: center;
        justify-content: space-between;
    }

    .modelo_banner .group-price .price {
        font-size: 1.4rem;
    }

    .model_cuotas h2 {
        color: var(--primary-color);
        font-size: 3.5rem;
        margin-bottom: 15px;
    }

    .mantencion-block .number {
        background: var(--primary-color);
        color: white;
    }

    .group-price .price {
        color: var(--primary-color);
    }

    .total_price p,
    .total_cae h3 {
        color: var(--primary-color);
    }

    .total_price+.total_cae::before {
        background: var(--primary-color);
    }

    .info_extra {
        border: 2px solid var(--primary-color);
        padding: 10px;
        margin-top: 20px;
    }

    .disclamer {
        margin-top: 20px;
    }

    .woocommerce-shop .fixed-header #header .header-main {
        background-color: white;
    }

    .woocommerce-shop .main-content-wrap {
        flex-direction: column-reverse;
    }

    .woocommerce-page.archive .sidebar-content {
        flex-direction: column;
        gap: 15px;
        padding-bottom: 15px;
    }

    .woocommerce-page.archive .sidebar-content aside.widget+aside.widget {
        border-left: none;
        padding-left: 0;
        border-top: 1px solid;
        padding-top: 15px;
    }

    .woocommerce-page.archive .main-content {
        padding-top: 0;
    }

    .woocommerce-page.archive .sidebar {
        padding-bottom: 0;
    }

    .img-absolute-l,
    .img-absolute-r {
        height: 300px;
        position: relative;
    }

    .row-grid>.vc_column_container>.vc_column-inner>.wpb_row .row>div[class*="col-md"]:not([class*="img-absolute"]) {
        min-height: auto;
    }

    .row-grid>.vc_column_container>.vc_column-inner>.wpb_row .row>div[class*="col-md"]:not([class*="img-absolute"]) .porto-u-heading,
    .row-grid>.vc_column_container>.vc_column-inner>.wpb_row .row>div[class*="col-md"]:not([class*="img-absolute"]) .porto-btn-ctn-right,
    .row-grid>.vc_column_container>.vc_column-inner>.wpb_row .row>div[class*="col-md"]:not([class*="img-absolute"]) .porto-btn-ctn-left {
        text-align: center;
    }

    .row-grid>.vc_column_container {
        padding-left: calc(var(--bs-gutter-x) / 2);
        padding-right: calc(var(--bs-gutter-x) / 2);
    }

    .row-grid:not(.row-grid-invert)>.vc_column_container>.vc_column-inner>.wpb_row:nth-child(odd) .row {
        flex-direction: column-reverse;
    }

    .row-grid-invert>.vc_column_container>.vc_column-inner>.wpb_row:nth-child(even) .row {
        flex-direction: column-reverse;
    }

    .vc_tta.vc_general .vc_tta-panel-title>a {
        padding: 1.25rem 2.5rem 1.25rem 1.25rem !important;
        line-height: normal;
    }

    .vc_tta.vc_tta-tabs .vc_tta-tabs-container {
        display: block !important;
    }

    .vc_tta-panel .vc_tta-panel-heading {
        display: none !important;
    }

    .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
        text-align: center !important;
        padding: 20px 20px !important;
    }

    .vc_tta.vc_tta-spacing-1 .vc_tta-tab:first-child a {
        border-left-width: 1px !important;
    }

    .vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-list {
        margin: 0 !important;
    }

    .embed-container {
        padding-bottom: 58%;
        max-width: 100%;
        margin-bottom: 25px;
    }

    .row-team {
        row-gap: 15px;
    }

    .row-team div[class*="col-md"] {
        max-width: 50%;
        flex: 0 0 50%;
    }

    .nav-tabs {
        max-width: 100%;
    }

    .nav-tabs .nav-link {
        padding: 0.8rem 0.3rem;
        font-size: 11px;
    }

    .us-company .inner-us-company>div[class*="col-"]:first-child .porto-u-heading {
        padding-right: 0;
    }

    .us-company .inner-us-company>div[class*="col-"]:last-child>.vc_column-inner .wpb_single_image {
        width: 100%;
        margin-left: 0;
    }

    .us-company .inner-us-company>div[class*="col-"]:last-child h2 {
        margin-bottom: 20px !important;
        margin-top: 50px;
        text-align: center;
    }

    #usados {
        padding-bottom: 0 !important;
    }

    #usados .porto-ibanner-layer {
        width: 100%;
    }

    #usados h2 {
        text-align: center;
    }

    #usados div[class*="col-"] {
        text-align: center;
    }

    #usados .porto-ibanner {
        margin-bottom: 0;
    }

    #usados .porto-ibanner>img {
        height: 300px;
    }

    .product-image img {
        min-height: 90px;
    }

    ul.products li.product-col {
        margin-bottom: 15px;
    }

    #side-nav-panel .accordion-menu li.menu-item>a,
    #side-nav-panel .menu-custom-block a {
        color: #ffffff;
        font-size: 1rem;
        letter-spacing: normal;
    }

    .modelo_banner h1 {
        font-size: 2.5rem;
        line-height: 36px;
    }

    .general-info-model {
        padding: 15px 0;
    }

    .quote-model {
        padding-bottom: 15px;
    }
}